Stream a workflow's stdout
Stream a workflow’s stdout log, following while it runs.
GET
/api/v1/workflows/{id}/stdoutAuthorization
tse_sessionAPI key · cookierequiredPath parameters
idstringrequiredQuery parameters
followbooleandefault: true
offsetinteger<int64>Byte offset in the log file to start at
min 0
downloadbooleanSend the log so far as a file (Content-Disposition: attachment) with a name from the target, the operation and the start time. It does not follow a running workflow.
Responses
200
OK
default
Error
codestringStable code of the refusal, when the route has codes
detailsstring[]Additional detail, e.g. per-field validation failures
errorstringrequiredHuman-readable error message